[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#298448: php crash (segmentation fault) when use php4-imagick functions

On Fri, May 06, 2005 at 11:10:01AM -0700, Matt wrote:
> I have 4.3.10-13 installed, and it seems the latest version is 4.3.10-13, at
> least according to:
> http://ftp.us.debian.org/debian/pool/main/p/php4/
> Is there another version that you know works?

php4-imagick 0.9.11-0.2 and 0.9.11-1 both work for me (php4 4.3.10-13).

Can you try running the sample code from the command line?  (Note that
it expects a test_source.jpg in the current directory.)



Reply to: